﻿/* #region Metro Grid */
.metro-panel {
}

.mod-metrogrid .metro-container {
    height: 456px;
}

    .mod-metrogrid .metro-container li,
    .mod-metrogrid .metro-container ul,
    .mod-metrogrid .metro-container,
    .mod-metrogrid .metro-panel,
    .mod-metrogrid .metro-container {
        width: 942px;
    }

.mod-metrogrid .metrogrid-navigation {
    display: block;
    padding: 8px 8px 0px 8px;
    text-align: center;
}

    .mod-metrogrid .metrogrid-navigation span {
        font: bold 16px/20px Arial,Verdana,Sans-Serif;
        padding: 0 16px;
        vertical-align: middle;
        display: inline-block;
        zoom: 1;
        *display: inline;
        padding-bottom: 8px;
    }

    .mod-metrogrid .metrogrid-navigation a {
        display: inline-block;
        border-bottom: 8px solid rgba(0, 0, 0, 0);
        border-top: 8px solid rgba(0, 0, 0, 0);
        cursor: pointer;
        font-size: 0;
        height: 0;
        -moz-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }

        .mod-metrogrid .metrogrid-navigation a.metro-next {
            /*background-position: 0 -30px;*/
            border-left: 12px solid #ccc;
        }

            .mod-metrogrid .metrogrid-navigation a.metro-next:hover {
                /*background-position: 0 0;*/
                border-left-color: #333;
            }

        .mod-metrogrid .metrogrid-navigation a.metro-prev {
            /*background-position: 0 -90px;*/
            border-right: 12px solid #ccc;
            margin-right: 10px;
        }

            .mod-metrogrid .metrogrid-navigation a.metro-prev:hover {
                /*background-position: 0 -60px;*/
                border-right-color: #333;
            }

.metro-panel .panel-left,
.metro-panel .panel-right,
.metro-panel .panel-middle {
    width: 228px;
    height: 456px;
    float: left;
    overflow: hidden;
}

.metro-panel .panel-middle {
    width: 486px;
    height: 456px;
}

    .metro-panel .panel-middle .grid-block {
        width: 470px;
        height: 440px;
    }

        .metro-panel .panel-middle .grid-block img {
            width: 470px;
            height: 440px;
        }

.metro-panel .panel-left .grid-block img,
.metro-panel .panel-right .grid-block img {
    display: block;
    /*width: 212px;
    height: 212px;*/
}

.metro-panel .grid-block {
    padding: 8px;
    float: left;
    /*width: 212px;
    height: 212px;*/
}

.metro-panel.layout-1 .panel-left,
.metro-panel.layout-2 .panel-right {
    width: 0;
    display: none;
}

.metro-panel.layout-1 .panel-right,
.metro-panel.layout-2 .panel-left {
    width: 456px;
}

.metro-panel.layout-3 .panel-left,
.metro-panel.layout-3 .panel-right {
    width: 228px;
}

.grid-block a {
    position: relative;
    display: block;
}

.grid-block .block-bg {
    position: absolute;
    background: url('/assets/images/backgrounds/bg-metrooverlay.png') repeat;
    left: 0;
    bottom: 0;
    right: 0;
    /*top: 155px;*/
    top: 140px;
    display: block;
}
    .grid-block .block-bg .block-footer {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        color: #FFF;
    }

        .grid-block .block-bg .block-footer span,
        .grid-block .block-bg .block-footer strong {
            display: block;
            text-align: center;
            font-size: 12px;
        }

        .grid-block .block-bg .block-footer strong {
            color: #FFF;
            font-size: 22px;
            font-family: Arial;
            line-height: 20px;
            padding: 4px 0px 8px 0px;
        }

    .grid-block .block-bg .block-header {
        position: absolute;
        top: 0;
        bottom: 162px;
        left: 0;
        right: 0;
        color: #FFF;
        display: none;
    }

        .grid-block .block-bg .block-header span {
            display: block;
            line-height: 20px;
            margin-bottom: 16px;
            font-size: 13px;
            text-align: center;
            padding: 0 25px;
        }

        .grid-block .block-bg .block-header .block-title {
            font-family: Arial, sans-serif;
            font-size: 20px;
            margin-bottom: 3px;
            margin: 16px auto 8px;
            width: 150px;
            text-transform: uppercase;
            text-align: center;
            -ms-word-wrap: break-word;
            word-wrap: break-word;
        }

    .grid-block .block-bg .block-footer .block-title {
        font-weight: bold;
        text-transform: uppercase;
        white-space: nowrap;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        overflow: hidden;
        padding: 0 10px;
        height: 17px;
        overflow: hidden;
    }

.panel-middle .grid-block .block-bg {
    top: auto;
    right: auto;
    width: 218px;
    height: auto;
    bottom: 8px;
    left: 8px;
}

    .panel-middle .grid-block .block-bg .block-header,
    .panel-middle .grid-block .block-bg .block-footer {
        display: block;
        position: static;
    }

/* #endregion */
